.main {
  /* padding-top: 80px; */
  padding-bottom: 50px;
  margin-top: 50px;
}

.rtit {
  margin-bottom: 30px
}

.rtit h1 {
  font-size: 36px;
  color: #333;
  line-height: 1;
  font-weight: 700
}

.contact-info ul {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -15px;
}

.contact-info ul li {
  width: 33.333%;
  padding: 0 15px;
  margin: 20px 0;
}

.contact-info ul li:nth-of-type(5) {
  width: 66.666%;
}

.contact-info ul li h5 {
  font-size: 20px;
  font-weight: 700;
  color: #212121;
  border-bottom: 2px solid #dfdfdf;
  padding-bottom: 13px
}

.contact-info ul li em {
  font-size: 14px;
  color: silver;
  font-weight: 700;
  display: block;
  margin: 7px 0 0
}

.contact-info ul li p {
  color: #212121;
  margin: 15px 0 0;
  font-size: 16px;
  font-weight: 700;
  line-height: 28px
}

.contact-info ul li p a:hover {
  color: var(--link-color-hover);
}

.contact-info h4 {
  font-size: 26px;
  font-weight: 700;
  color: var(--color-primary);
  margin: 0;
  border-bottom: 2px solid var(--color-primary);
}

.map {
  width: 50%;
  box-sizing: border-box;
  margin: 50px 0 0
}

.map img {
  width: 100%
}

.map-box {
  display: flex;
}

.map-box .map p {
  display: block;
  height: 100%;
  max-height: 750px;
}

.map-box .map p iframe {
  width: 100%;
  height: 100%;
  min-height: 450px;
}

.contact-inquiry {
  padding: 60px 20px 0;
  width: 50%;
}

.contact-inquiry h5 {
  font-size: 28px;
  font-weight: 700;
  color: #212121;
  border-bottom: 2px solid #333;
  padding-bottom: 20px
}

.contact-inquiry .inquirbox {
  margin: 50px 0 0
}

.contact-inquiry .inquirbox .submit {
  margin: 0 auto 0 0
}

.inquirbox .row {
  margin-bottom: 30px
}

.inquirbox .row em {
  font-size: 20px;
  color: #484848;
  font-weight: 700;
  display: block;
  margin-bottom: 20px
}

.inquirbox .row em i {
  color: red
}

.inquirbox input[type=text],
.inquirbox textarea {
  padding: 22px 25px;
  font-size: 17px;
  border: 2px solid #dfdfdf;
  width: 100%;
  line-height: 22px;
  background: 0 0;
  text-align: left;
  color: #999;
  box-sizing: border-box
}

.inquirbox textarea {
  max-width: 100%;
  width: 100%;
  resize: none
}

.inquirbox input[type=text]:focus,
.inquirbox textarea:focus {
  box-shadow: 0 0 4px rgba(0, 114, 211, 0.15);
  outline: 0
}

.inquirbox .red {
  color: red;
  font-weight: 700
}

.inquirbox .yzm {
  width: 70%;
  margin-right: 10px
}

.inquirbox img {
  cursor: pointer;
  margin-left: 3px;
  display: inline-block;
  vertical-align: middle
}

.inquirbox .submit {
  display: block;
  background: var(--btn-bg);
  color: #fff;
  width: 225px;
  height: 55px;
  line-height: 55px;
  font-size: 17px;
  font-weight: 700;
  text-align: center;
  cursor: pointer;
  margin: 0 auto
}

.inquirbox .submit:hover {
  background: var(--btn-bg-hover)
}

@media screen and (max-width: 1500px) {
  .inquirbox .row em {
    font-size: 18px;
    margin-bottom: 15px
  }
}

@media screen and (max-width: 1300px) {
  .main {
    /* padding-top: 50px; */
    padding-bottom: 40px
  }

  .rtit h1 {
    font-size: 34px
  }

  .contact-info h4 {
    font-size: 22px
  }

  .inquirbox input[type=text],
  .inquirbox textarea {
    padding: 17px 20px;
    font-size: 16px
  }
}

@media screen and (max-width: 1199px) {
  .contact-info ul li {
    /* width: 25%; */
  }
}

@media screen and (max-width: 991px) {
  .contact-info ul li:last-child {
    width: 100%;
  }

  .main {
    /* padding-top: 25px; */
    padding-bottom: 30px
  }

  .rtit {
    margin-bottom: 20px;
  }

  .rtit h1 {
    font-size: 30px;
    text-align: center
  }

  .contact-info ul {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap
  }

  .contact-info ul li {
    box-sizing: border-box;
    width: 50%;
    margin-bottom: 30px;
  }

  .contact-info ul li h5 {
    font-size: 22px
  }

  .contact-info ul li em {
    font-size: 13px;
    margin: 5px 0 0
  }

  .contact-info ul li p {
    margin: 10px 0 0;
    font-size: 15px;
    line-height: 24px
  }

  .contact-info h4 {
    font-size: 22px;
    margin: 0
  }

  .map {
    margin: 20px 0 0
  }


  .contact-inquiry {
    padding: 30px 0 0
  }

  .contact-inquiry h5 {
    font-size: 24px;
  }

  .contact-inquiry .inquirbox {
    margin: 30px 0 0
  }

  .contact-inquiry .inquirbox .row {
    margin-bottom: 0
  }

  .contact-inquiry .inquirbox .submit {
    margin: 0 auto
  }

  .inquirbox .row {
    margin-bottom: 0
  }

  .inquirbox .row>div {
    margin-bottom: 10px
  }

  .inquirbox .row em {
    font-size: 15px;
    margin-bottom: 10px
  }

  .inquirbox input[type=text],
  .inquirbox textarea {
    padding: 10px;
    font-size: 15px;
    border: 1px solid #dfdfdf
  }

  .inquirbox .submit {
    width: 180px;
    height: 45px;
    line-height: 45px;
    font-size: 16px
  }

  .map-box {
    flex-direction: column;
  }

  .map-box .map {
    width: 100%;
  }

  .contact-inquiry {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}

@media screen and (max-width: 767px) {
  .rtit h1 {
    font-size: 24px
  }

  .contact-info ul li h5 {
    font-size: 16px
  }
}

/* 询盘表单 */
#contact.atf-section-padding {
  padding: 90px 0;
}

#contact .atf-section-title h5 {
  margin-top: 0.5rem;
  font-size: 14px;
  color: var(--color-primary);
  letter-spacing: 1.8px;
}

#contact .atf-section-title h2 {
  font-size: 30px;
  line-height: 1.3;
  text-shadow: 3px 4px 10px rgba(0, 0, 0, 0.2);
}

.contact-desc {
  border-left: 2px solid var(--color-primary);
}

#contact .form-group {
  position: relative;
  margin-bottom: 30px;
}

.atf-contact-area form input:focus,
.atf-contact-area form textarea:focus,
.atf-contact-area form input:hover,
.atf-contact-area form textarea:hover {
  border: 1px solid var(--color-primary);
}

.atf-contact-area form input,
.atf-contact-area form textarea {
  width: 100%;
  padding: 10px 20px;
  border: 0;
  font-weight: 400;
  color: var(--title-text-color);
  border: 1px solid #ddd;
  transition: all 0.3s ease-in-out 0s;
}

.atf-contact-area form textarea {
  max-height: 120px;
}

.atf-contact-area ::-webkit-input-placeholder {
  color: inherit;
}

.atf-contact-area ::-moz-input-placeholder {
  color: inherit;
}

.atf-contact-area ::-ms-input-placeholder {
  color: inherit;
}

.atf-contact-area .crmFormVali-error {
  top: calc(100% + 5px);
  left: 0;
  right: inherit;
}

.atf-contact-form .button {
  margin: 0;
}

#contact .atf-themes-btn {
  width: 100%;
  color: #fff;
  background: var(--color-primary);
  border-radius: var(--button-radius);
  font-size: 15px;
  padding: 14px 23px;
  font-weight: 700;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  display: inline-block;
  -moz-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
  letter-spacing: 0.08em;
}

#contact .atf-themes-btn:hover {
  background: #fff;
  color: var(--bg-color);
}

#contact #atf-map-area {
  height: 100%;
  min-height: 350px;
}

#contact #atf-map-area p,
#contact #atf-map-area iframe{
  display: block;
  height: 100%;
}

@media only screen and (max-width: 767px) {
  #contact .atf-section-title h2 {
    font-size: 25px;
  }
}